Commit 6c2cb25c authored by Tim Smith's avatar Tim Smith
Browse files

Don't include yum::epel recipe on Amazon Linux 2



I have a spec in the works for this as well.
Signed-off-by: Tim Smith's avatarTim Smith <tsmith@chef.io>
parent 13c05853
......@@ -21,7 +21,7 @@ when 'rhel', 'amazon'
# add the necessary repos unless prefer_local_yum is set
unless node['runit']['prefer_local_yum']
include_recipe 'yum-epel' if node['platform_version'].to_i < 7
include_recipe 'yum-epel' if node['platform_version'].to_i < 7 && !platform?('amazon')
packagecloud_repo 'imeyer/runit' do
force_os 'rhel' if platform?('oracle', 'amazon') # ~FC024
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment